pidgin

Multi-protocol chat client

Current version:
2.11.0

Homepage:https://pidgin.im/

Dependencies

pidgin requires the following formulae to be installed:

Reverse dependencies

The following formula requires pidgin to be installed:

Formula history

ilovezfspidgin 2.11.0
Rakeshupdate revision on upgrading to gnutls 3.4.x
Tomasz Pajorpidgin 2.10.12
Andrew Jankepidgin: simplify dependencies
Andrew Jankepidgin: always set tcl/tk config paths
Andrew Jankepidgin: revise description to reflect GUI inclusion
Mike McQuaidRemove GTK bottles temporarily.
Mike McQuaidpidgin: cleanup duplicate without-x.
Tom Schoonjanspidgin just went quartz-only
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Show all revisions of this formula